
TextCritical.net - Feature #2704

Feature # 2632 (Closed): Conversion to React-Semantic

Feature # 2655 (Closed): Reader View

Feature # 2675 (Closed): Load from URL

Add routing of not found pages

04/30/2020 06:32 AM - Luke Murphey

Status: Closed Start date: 04/30/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/01/2020 10:12 PM - Luke Murphey

https://tylermcginnis.com/react-router-handling-404-pages/

#2 - 05/01/2020 10:22 PM - Luke Murphey

Qs:

Why doesn't http://localhost:8081/work work?

Obs:

Solns:

<Route path="*" component={NoMatch} />

Breaks /work/

Renders nothing even on no-match

#3 - 05/03/2020 04:14 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
